# Account Payment Purchase Stock

This module combines the account_payment_purchase module with purchase_stock.

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

This module depends on :

- purchase_stock
- account_payment_purchase

This module is part of the OCA/bank-payment suite.

# Usage

This module doesn’t add any feature, but it is used by several other modules.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion
- Tecnativa

## Contributors

- Alexis de Lattre
- Alexandre Fayolle
- Danimar Ribeiro
- Raphaël Valyi
- Abraham Anes <abraham@studio73.es>
- Tecnativa:
  - Pedro M. Baeza <pedro.baeza@tecnativa.com>
  - Vicent Cubells <vicent.cubells@tecnativa.com>
- Nikul Chaudhary <nikulchaudhary2112@gmail.com>
- Miquel Raïch <miquel.raich@forgeflow.com>
- Andrea Stirpe <a.stirpe@onestein.nl>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/bank-payment project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.